body {
    line-height: 22px;
    letter-spacing: .2px;
}

p {
    margin: 0 0 15px;
}

a {
    color: #73a82d; }

a:hover { color: #7C2536;}

#sp-top-wrapper a {
    color: #fff;
}

#sp-top-wrapper  h2 {font-weight: 500; font-size: 24px}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 300;
    line-height: 1.1;
    color: inherit;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2, .h2 {
    font-size: 24px;
   color: #73a82d;
   font-weight: 300;
   margin-top: 15px;
}

h3, .h3 { font-size: 20px; font-weight: 500 }

h4 {font-weight: 500 }

h5 {
    font-size: 16px; 
}

.product-i .image-block {
    position: relative;
    overflow: hidden;
    border: 0px 
}



.product-i {
    margin: 0 0 10px;
}

span.vm-price-desc {
    text-align: left;
    min-width: 0px;
    margin: 0 ;
}

.product-i .product-price {
    color: #73a82d;
font-weight: 400; 
font-size: 15px;
}

.browseProductImage {
    max-height: 150px;
    width: auto;
    max-width: 100%;
   
}

.vm-product-media-container {
    text-align: center;
    max-width: 100%;
    margin-bottom: 0px;
}


.addtocart-bar {
    margin: 0 ;
    padding: 0;
    position: static;
    text-align: center;
    line-height: 14px;
}

.product-i .actions span.addtocart-button .addtocart-button {
    padding: 10px 18px;
    font-size: 14px !important;
}

a.product-details {background: #000; border: 0; }

.product-i .product-price {
    margin-left: 0px;
}

.product-i .text-block .product-title::before {
    display: none;
}

.product-i .text-block .product-title {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
     line-height: 120%;
margin: 5px 0;
  
    padding-left: 0px !important;
}


.sp-module-content {margin: 10px 0 0 0}

.logo H1 {margin: 1px 0; }

.block-mini-cart .mini-cart-content {color: #666;  z-index: 100;}

.block-mini-cart .mini-cart-content  a {color: #73a82d !important;}

.sp-megamenu-parent > li {
    display: inline-block;
    position: relative;
    margin: 0 8px;
    padding: 0;
}

.sp-megamenu-parent > li > a {
    display: block;
    padding: 18px 10px;
    line-height: 20px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #73a82d;
    position: relative;
    font-weight: 500;
}

.sp-megamenu-parent > li > a::before {
    content: "";
    width: 0;
    height: 1px;
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
    margin: auto;
    background: #73a82d;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 8px;
}

.cat_image {display: none }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    border-bottom: 0px dotted #e8e8e8;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 20px 20px;
font-size: 18px;
line-height: 200%;
 
}

.sp-module ul > li > a {
  color: #73a82d;
    font-weight: 500;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
  background: none;
  color: #000;
}

.offcanvas .offcanvas-menu ul.nav-child li {
    padding-left: 0px;
}
#sp-main-body {
    margin: 20px 0 30px 0;
}

.product-i .text-block {
    position: relative;
    overflow: hidden;
    padding: 0 0 10px;
    border-bottom: 0px solid #efefef;
    margin-bottom: 1px;
}

.entry-header {
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px ; }

.image-block .single-image:hover {background-image:  url(../images/default_hover_bg.jpg); }


.product-i .image-block a {
    display: block;
background-image:  url(../images/default_hover_sml.jpg) ;
background-repeat: no-repeat;
}

#sp-title .sp-module-content  { margin-top: 0}



#sp-right .sp-module, #sp-left .sp-module {
    margin-top: 20px;
}

#sp-footer-wrapper a {
    color: #fff !important;
    text-transform: none;
}

.sp-module {
    margin-top: 0px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    background-color: #73a82d;
    border-color: #73a82d;
    cursor: default;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #73a82d;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #73a82d;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

#sp-right .modtitle, #sp-right .cf_flt_header, #sp-left .modtitle, #sp-left .cf_flt_header {
    margin: 0 auto;
    padding: 0px auto;
    position: relative;
    text-align: center;

}

#sp-right .modtitle::before, #sp-right .modtitle::after, #sp-right .cf_flt_header::before, #sp-right .cf_flt_header::after, #sp-left .modtitle::before, #sp-left .modtitle::after, #sp-left .cf_flt_header::before, #sp-left .cf_flt_header::after {
    position: absolute;
    content: '';
    height: 0px;
    left: 0;
    background: none;
}

#sp-brand .sp-module .modtitle {
    font-size: 28px;
    line-height: 1;
 padding: 10px 0 0 0 !important;
color: #7C2536;
letter-spacing: 0;
text-align: center;
}


#sp-right .sp-module-title, #sp-left .sp-module-title {
    margin: 0 0 15px;
}
.vina-carousel-virtuemart {
    margin: 0 0 0 12px;
    width: auto;
}
 #sp-right .vm-product-media-container {
    text-align: center;
    max-width: 100%;
    margin-bottom: 0px !important;
}

#sp-right .search .inputbox, #sp-left .search .inputbox {
  
-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 95%;
    height: 30px;
    padding-right: 10px;
    border-color: #ccc;
}

#sp-right .product-title {font-size: 13px}

.vm-product-container {margin-top: 50px !important; min-height: 550px}

.vm-product-details-container .vm-product-rating-container {
    border-bottom: 0px solid #e5e5e5;
    border-top: 0px solid #e5e5e5;
    padding: 5px 0 4px;
    margin: 0 ;
}

.vm-product-container .vm-product-media-container {
    float: left;
    width: 36%;
}

#vina-description {margin-top: 30px}

.vm-product-details-container .addtocart-bar {
    padding: 20px 0;
    border-bottom: 0px solid #e5e5e5;
    *zoom: 1;
}

.vm-product-details-container .btn-groups {
    padding: 20px 0;
    border-bottom: 0px solid #e5e5e5;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: none;
    border: solid #CAC9C9 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #73a82d;
    text-decoration: none;
    padding: 5px 5px 4px;
}

.vm-product-details-container .product-price {
    font-size: 24px;
    font-weight: 500;
}

.in-stock {color: #fff}

.vm-product-details-container .product-short-description {
    border-top: 0px ;
    border-bottom: 0px ;
    padding: 0;
    margin-bottom: 20px;
font-size: 18px;
}

.vm-product-details-container h1 {
    font-size: 25px;
    text-transform: uppercase;
    padding-right: 30px;
    margin-top: 0;
    font-weight: 500;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {display: none}

.col-total .PricesalesPrice {
    color: #333 !important;
}
.grand-total .PricebillTotal {
    color: #333 !important;;
    font-weight: bold !important;
}

#sp-footer-wrapper.home2-footer {
    border-top: 0px;
    background: #73a82d;
}

.vm-product-details-container .vm-product-rating-container {
    display: none;
}

.vm-product-details-container .product-short-description {
    border-top: 1px solid #e5e5e5;
    border-bottom: 0px !important;
    padding: 10px 0;
    margin-bottom: 20px;
}

#sp-footer-wrapper {
    color: #fff;
    line-height: 22px;
}

.openhours {margin-right: 15px; background: #8CBD39; padding:10px 5px 10px 13px; color: #fff; border-radius: 8px; font-size: 16px}

.openhours a {color: #eee; text-decoration: underline}

.smallest {font-size: 12px; line-height: 150%}

article.item {
    margin-bottom: 20px;
}

#sp-right, #sp-left {
    margin-bottom: 10px;
}

#sp-specials{ background: #f5f5f5; border-top: 1px dashed #e0e0e0}

a.product-details, a.details, div.details {
    background-position: 0 0;
    display: inline-block;
    padding: 3px 8px 1px;
    background: #000 !important;
}


#sp-specials .product-i .actions {
    background: #f5f5f5;
 
}

.proopc-shipments input[type="radio"], .proopc-payments input[type="radio"] {
    float: left;
    margin: 3px 10px 1px 0 !important;
}

.proopc-shipments label, .proopc-payments label {
    font-size: 12px;
    line-height: 130%;
}

.vmshipment_name, .vmpayment_name {
    font-weight: 400;
    line-height: 1.25;
    display: block;
    font-size: 14px;
    color: #333;
}

.vmshipment_name {font-size: 12px; }

.vmshipment_cost, .vmshipment_description 
    { font-size: 11px !important; color: gray !important; line-height: 100%; }

b, strong {
    font-weight: 500;
}

.terms-of-service-cont {
    display: inline;
    line-height: 140%;
}

.block-mini-cart .mini-cart-title::before {
    content: "";
    width: 0px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.block-mini-cart .mini-cart-title {
    padding: 33px 0px;
    height: 90px;
    position: relative;
    padding-left: 0px;
}
.quantity-box {
    position: relative;
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}

.quantity-box .quantity-plus {border-radius: 0;}

.quantity-box .quantity-minus {border-radius: 0;}

.vm-category-title {text-align: center; margin-top: 20px}

.imgstd {float: right; margin-left: 20px; margin-top: 20px}

.imgstd2 {float: left; margin-right: 20px; margin-top: 5px}


#ProOPC .cart-page-title, #ProOPC .cart-page-title span {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0px !important;
    border: 0 none;
    font-family: Poppins, sans-serif !important;
    font-weight: 500;
}

.imground {border-radius: 0 5px; padding-right: 5px }

.bfQuickMode .bfRequired {
    vertical-align: top;
    background: none;
    font-size: 100%;
    font-weight: normal !important;
    border: none;
    padding: 0px 0px 0px 5px;
    margin: 0px;
    color: #73a82d !important;
    float: none;
}

.bfQuickMode .bfLabelLeft label {
    width: 30% !important;
    float: left;
    margin: 0px 10px 0px 0px;
}

.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
    float: left;
    margin: 0px;
    width: 65%;
}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left !important;
    margin-left: 33% !important;
padding: 10px;
}

#sp-top-wrapper {
    background: #000;
    color: #efefef;
}

.social {float: none; text-align: center; margin: 0 auto; background: #B6B6B6; border-radius: 8px; padding: 10px 15px; width: 60px; height: 60px;}


.product-i .actions span.addtocart-button .addtocart-button {
    display: none;
}

.product-i .actions span.addtocart-button {
    display: none;
}

.textsms  {background: #73a82d; border-radius: 5px; padding: 5px; max-width: 165px; text-align: center; font-size: 18px; color:  #fff !important;  font-weight: 500}



@media (max-width: 979px) {

#sp-menu .col-sm-12, .col-md-12 {padding:0 }

.header2 #offcanvas-toggler {
    float: none;
    line-height: 45px;
    padding: 0 10px;
    background: #000;
    margin: 0 px;
width: 100%;
text-align:center;
border-top: 1px solid #e5e5e5;
}

.block-mini-cart .mini-cart-title::before {
    content: "";
    width: 1px;
    height: 30px;
    background: #e5e5e5;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: 18px auto 23px auto;
}

.block-mini-cart .mini-cart-title {
    padding: 23px 5px;
    height: 80px;
    position: relative;
    padding-left: 25px;
}

h2, .h2 {
    font-size: 24px;
    color: #73a82d;
    font-weight: 300;
    margin-top: 5px;
}
}

@media (max-width: 991px) {

.header2 #offcanvas-toggler {
    float: left;
    line-height: 45px;
    padding: 0 30px;
    background: #000;
    margin: 0;
}
}
@media (max-width: 767px) {

.sp-module { margin-top: 0 !important}
.product-i  {margin-left: 8% !important}
}